## php-memcached 3.4.0

=== debian/changelog ===
php-memcached (3.4.0-1+0~20251209.74+debian11~1.gbp3fb0c0) unstable; urgency=medium

  ** SNAPSHOT build @3fb0c08bf945b105673aa043d195c86e98baaa5f **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Tue, 09 Dec 2025 07:29:58 +0100

php-memcached (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0

 -- Ondřej Surý <ondrej@debian.org>  Mon, 24 Nov 2025 06:09:03 +0100

php-memcached (3.3.0-4) unstable; urgency=medium

  * Build-Depend on php-all-dev (>= 2:97~) for PHP 8.5

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Nov 2025 14:08:26 +0100
