=== debian/control ===
Source: php-memcached
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 5.5~),
               libmemcached-dev (>= 1.0.18),
               php-all-dev (>= 2:97~),
               php8.5-igbinary, php8.4-igbinary, php8.3-igbinary, php8.2-igbinary, php8.1-igbinary, php8.0-igbinary, php7.4-igbinary, php7.3-igbinary, php7.2-igbinary, php7.1-igbinary, php7.0-igbinary, php-igbinary-all-dev,
               php8.5-msgpack, php8.4-msgpack, php8.3-msgpack, php8.2-msgpack, php8.1-msgpack, php8.0-msgpack, php7.4-msgpack, php7.3-msgpack, php7.2-msgpack, php7.1-msgpack, php7.0-msgpack, php-msgpack-all-dev (>= 1:2.2.0-7~),
               pkg-config,
               zlib1g-dev
Standards-Version: 4.5.1
Homepage: http://pecl.php.net/package/memcached
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-memcached.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-memcached

Package: php-memcached
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: memcached extension module for PHP, uses libmemcached
 Memcached is a caching daemon designed especially for dynamic web
 applications to decrease database load by storing objects in memory.
 .
 This extension uses libmemcached library to provide API for
 communicating with memcached servers.
 .
 This is empty package that depends on default PHP version.

Package: php-memcached-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: memcached extension module for PHP, uses libmemcached
 Memcached is a caching daemon designed especially for dynamic web
 applications to decrease database load by storing objects in memory.
 .
 This extension uses libmemcached library to provide API for
 communicating with memcached servers.
 .
 This is empty package that depends on all PHP versions.

Package: php8.5-memcached
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: memcached extension module for PHP, uses libmemcached
 Memcached is a caching daemon designed especially for dynamic web
 applications to decrease database load by storing objects in memory.
 .
 This extension uses libmemcached library to provide API for
 communicating with memcached servers.

Package: php8.4-memcached
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: memcached extension module for PHP, uses libmemcached
 Memcached is a caching daemon designed especially for dynamic web
 applications to decrease database load by storing objects in memory.
 .
 This extension uses libmemcached library to provide API for
 communicating with memcached servers.

Package: php8.3-memcached
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: memcached extension module for PHP, uses libmemcached
 Memcached is a caching daemon designed especially for dynamic web
 applications to decrease database load by storing objects in memory.
 .
 This extension uses libmemcached library to provide API for
 communicating with memcached servers.

Package: php8.2-memcached
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: memcached extension module for PHP, uses libmemcached
 Memcached is a caching daemon designed especially for dynamic web
 applications to decrease database load by storing objects in memory.
 .
 This extension uses libmemcached library to provide API for
 communicating with memcached servers.

Package: php8.1-memcached
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: memcached extension module for PHP, uses libmemcached
 Memcached is a caching daemon designed especially for dynamic web
 applications to decrease database load by storing objects in memory.
 .
 This extension uses libmemcached library to provide API for
 communicating with memcached servers.

Package: php8.0-memcached
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: memcached extension module for PHP, uses libmemcached
 Memcached is a caching daemon designed especially for dynamic web
 applications to decrease database load by storing objects in memory.
 .
 This extension uses libmemcached library to provide API for
 communicating with memcached servers.

Package: php7.4-memcached
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: memcached extension module for PHP, uses libmemcached
 Memcached is a caching daemon designed especially for dynamic web
 applications to decrease database load by storing objects in memory.
 .
 This extension uses libmemcached library to provide API for
 communicating with memcached servers.

Package: php7.3-memcached
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: memcached extension module for PHP, uses libmemcached
 Memcached is a caching daemon designed especially for dynamic web
 applications to decrease database load by storing objects in memory.
 .
 This extension uses libmemcached library to provide API for
 communicating with memcached servers.

Package: php7.2-memcached
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: memcached extension module for PHP, uses libmemcached
 Memcached is a caching daemon designed especially for dynamic web
 applications to decrease database load by storing objects in memory.
 .
 This extension uses libmemcached library to provide API for
 communicating with memcached servers.

Package: php7.1-memcached
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: memcached extension module for PHP, uses libmemcached
 Memcached is a caching daemon designed especially for dynamic web
 applications to decrease database load by storing objects in memory.
 .
 This extension uses libmemcached library to provide API for
 communicating with memcached servers.

Package: php7.0-memcached
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Provides: ${pecl:Provides},
          ${php:Provides}
Description: memcached extension module for PHP, uses libmemcached
 Memcached is a caching daemon designed especially for dynamic web
 applications to decrease database load by storing objects in memory.
 .
 This extension uses libmemcached library to provide API for
 communicating with memcached servers.
